package middleware

import (
	"heruvym/jwt_adapter"
	"net/http"

	"github.com/themakers/hlog"
)

func setJwtHeader(adapter *jwt_adapter.JwtAdapter, w http.ResponseWriter, logger hlog.Logger) error {
	return nil
}
